
Ruby - Bug #7372

Missing tags for 2.0.0.preview1, 1.9.3p286, 1.9.3p327

11/16/2012 11:18 PM - headius (Charles Nutter)

Status: Rejected   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: multiple Backport:  

Description

All released versions of Ruby should have tags, so we can grab the right versions of stdlib to use in JRuby.

History

#1 - 11/17/2012 12:14 AM - headius (Charles Nutter)

Oops, I had not pulled tags from github/ruby. This can be closed.

#2 - 11/17/2012 12:16 AM - vo.x (Vit Ondruch)

- Status changed from Open to Rejected
